<TruckWheel
	Mesh="wheels/h3lkp1j0"
	Radius="0.56"
	Width="0.68"
	HardpointOffsetZ="0.15"
	_template="Heavy"
	TracksTexture="default_double"
>
	<WheelFriction _template="Default" />
	<WheelSoftness _template="Stiff" />
</TruckWheel>
<_templates Include="trucks" />
<_templates Include="trucks" />
